﻿@charset "utf-8";
/* CSS Document */
body{ margin:0 auto;
padding:0;
color:#333;
font:12px/24px tahoma,Helvetica,arial,sans-serif;
}
@media screen and (max-width: 1200px) {
    body{ width:1200px; }
}

a{ text-decoration:none;color:#333;}
a:hover{text-decoration:none;color:#044c9c;}
a:visited{text-decoration:none;}

img{border:0px;}
h1,h2,h3{ padding:0; margin:0;}
p{ padding:0; margin:0;}
input{ vertical-align:middle}

ul,dl,dd,dt,li{margin:0;padding:0;text-indent:0;}
ol{list-style:none; margin:0; padding:0;}
li{list-style:none; }

/*clr*/
.clear{clear:both;}

/*f*/
.fl{float:left;}
.fr{float:right;}

/*f*/
.ft12{ font-size:12px}
.ft14{ font-size:14px}
.ft16{ font-size:16px}
.ft18{ font-size:18px}
.ft20{ font-size:20px}
.ft24{ font-size:24px}
.w1200{ width:1200px; margin:0 auto;}
.p10{ padding:10px;}
.p20{ padding:0 20px;}
.pt10{ padding-top:10px;}
.pt20{ padding-top:20px;}
.pr10{ padding-right:10px;}
.pr12{ padding-right:12px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:10px;}

.m10{ margin:10px;}
.m20{ margin:20px;}
.mt10{ margin-top:10px;}
.mt20{ margin-top:20px;}
.ml20{ margin-left:20px;}
.mr20{ margin-right:20px;}
.mb10{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}

/*页面主体*/



.topline{ height:200px; background:url(kx.jpg) center no-repeat;}
.search{ float:right; width:380px; height:40px; margin-top:80px; margin-right:20px;line-height:40px; background:#fff; border-radius:10px;border:#efefef solid 1px;}
.search_txt{ width:260px; height:40px; line-height:40px; padding-left:10px;}
.search_txt input{ width:245px;height:38px; line-height:38px; padding:0 4px; border:0;border:none;outline:medium; font-family:"微软雅黑"; font-size:16px; color:#666}
.search_btn{width:100px; padding-right:10px;}
.search_btn input.btn{ width:90px; height:40px; background:url(search.jpg) center no-repeat; border:0; cursor:pointer;border:none;outline:medium;}




.menu{ height:60px; line-height:60px; background:#1752ca; color:#fff; position:relative; z-index:9999;}
#menu li{ float:left; font-family:"微软雅黑"; font-size:18px; font-weight:bold; cursor:pointer; position:relative; z-index:9999  }
#menu li a:hover,#menu li a.ok{ background:#0040c2; color:#fff;}
#menu li a{ color:#fff; display:block; clear:both; padding-left:35px; padding-right:35px;}
#menu li ul{ display:none;  position:relative; background-color:#e5e5e5;width: 100%; text-align:center; position:absolute; z-index:9999;}
#menu li ul li{ float:none; margin:0; text-align: center; text-indent: 0; vertical-align:top; overflow:hidden; z-index:9999; height:50px; line-height:50px; border-top:#ddd 1px solid; background:none;}
#menu li ul li a{display: block;  _float:none; _display:inline-block; text-align:center;line-height:50px; font-size:16px; overflow:hidden; font-weight:normal; color:#555; }
#menu li ul li a:hover{ background:none; background-color:#ddd; color:#555; }





.con_fl{ float:left; width:600px;}
.con_fr{ float:right; width:570px;}



/*首屏焦点图*/
.focus{ position:relative; width:600px; height:340px; background-color: #000; float: left;}  
.focus img{  width:600px; height:340px} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#1752ca;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:5px; right:10px; position:absolute; height:21px; text-align:right; z-index: 200; }  
.focus .fbg div{overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 4px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#1752ca;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat; border-bottom-style:none}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  



.con_tit{ height:40px; border-bottom:#d1d1d1 solid 1px;}
.con_tit span{ float:right; padding-top:6px; color:#999;}
.con_tit span a{ color:#999;}

.top_news{ font-family:"微软雅黑"; padding-bottom:10px; border-bottom:#d1d1d1 solid 1px;}
.top_news p{ font-size:24px; line-height:60px; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.top_news span{ font-size:14px; line-height:26px; color:#555;}


.ft18{ font-size:18px; line-height:42px;}
.ft14{ font-size:15px; line-height:34px;}

.con_list{ padding:10px 0; border-bottom:#d1d1d1 solid 1px;font-family:"微软雅黑"; }
.con_list ul li{ background:url(kx-04.jpg) left no-repeat; padding-left:20px;word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.con_list2{ padding:10px 20px; }
.con_list2 ul li{ background:url(kx-04.jpg) left no-repeat; padding-left:20px;word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.tz_all{ padding-top:10px; border:#d1d1d1 solid 1px; margin-top:20px;}



.ad1{ float:left; width:386px; height:80px;}
.ad2{ float:left; width:386px; height:80px; margin-left:20px;}
.ad3{ float:right; width:386px; height:80px;}


.friend_link{ width:1200px; margin:0px auto; margin-top:20px; border:#d1d1d1 solid 1px;}
.f_fl{ float:left; width:130px; padding:10px 0; padding-left:20px;}
.f_fr{ float:right; width:1030px; padding:10px;}
.f_fr ul li{ float:left; margin:0 5px;}


.footer{ height:316px; background:url(kx-16.jpg) center no-repeat; margin-top:20px;}
.ft_menu{ float:right; width:640px; font-family:"微软雅黑";font-size:14px; line-height:34px; padding:50px 0}






/*--------------------------------------------------------------------------------------------列表新闻页--*/

.con_fl2{ float:left; width:800px;}
.con_fr2{ float:right; width:370px;}

.p_bar{ padding-top:30px;height:40px; text-align:center; font-size:14px; margin:0 auto; } 
.p_bar ul li{ float:left;}
.p_bar a { border:#1752ca 1px solid; padding:4px 10px; margin: 2px; COLOR: #1752ca; text-decoration:none; background:#fff }
.p_bar a:hover { border:#1752ca 1px solid; color: #1752ca; }
.p_bar a:active { border:#1752ca 1px solid;}
.p_bar a.p_curpage{ color: #fff; background-color: #1752ca}





/*-----------------------------------------------------------------------------------详情新闻页css--*/
.xw_tit{ 
/*min-height:80px; */
background:url(line.jpg) top center no-repeat; 
line-height:50px; font-family:"微软雅黑"; 
font-size:24px; 
font-weight:bold; 
text-align:center; 
margin-top:10px; }
.xw_line{ height:40px; line-height:40px; text-align:center; font-family:"微软雅黑"; font-size:14px; color:#888; background:#f5f5f5; }
.xw_line span{ padding:0 15px; }

.xw_nei{ padding:20px 30px; font-family:"SimSun","宋体"; font-size:16px; line-height:30px; border-bottom:#dbdbdb solid 1px; overflow:hidden; }
.xw_nei p{ padding:10px 0px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.xw_nei p{ font-family:"arial","SimSun","宋体"; text-indent:16px; }
}
.xw_nei img{max-width:700px; _width:700px; text-align:center; }























